INIVERSION=1

WORKTYPE=BOTH
SIDEBYSIDE=0
IMAGELEFT=1
IMAGE_SCROLL_INC=16
TOOLBAR_ON_FILEPANEL=0

MARKERTOP=100
MARKERLEFT=100
MARKERHEIGHT=40
MARKERWIDTH=0
MARKERWIDTH_AUTO=1
ENABLE_MARKER=0
MARKERBORDERWIDTH=2

CHARSET=UTF-8
TEMPLATE_PURGE=0
TEMPLATE_OVERWRITE=1
CONDITION_PURGE=0
CONDITION_OVERWRITE=1
HELP_PURGE=0
HELP_OVERWRITE=1
ALLOW_OCR=1 //this will allow ocr to be used.Requires tesseract installed.
ENABLE_OCR=0 //this will enable ocr in textpad.Requires tesseract installed.
OCR_LANG_CODES=eng=equ=ods
TESSERACT_PATH=
APP_MENU_TITLE=Applications

PYTHONPATH=
PROXY=
ENABLE_SHORTCUT=1
ONECLICKEDIT=1
ENABLE_MOVING_ROWS=0
AUTOSELECT=0
CURSORATEND=1
ENABLE_STRIKEOUT=0
STRIKEOUT_CHAR=1

PAGEBREAKS=0
FILETOOLS=1
SEARCHTOOLS=0
UNDOREDOTOOLS=1
COPYPASTE=1
FONTBOLD=1
FONTITALIC=1
FONTUNDERSCORE=1
FONTSTRIKEOUT=1
FONTCAPITALS=1
FONTSUBSCRIPT=0
FONTSUPERSCRIPT=0
HIGHLIGHTROW=1
FONTFACE=0
FONTSIZE=1

FONTCOLOR=1
JUSTIFYTOOLS=1
LISTTOOLS=0
TABLETOOLS=1
SHOWCODES=0
SHOWRULER=0

PARATOOLS=0
IMAGEINSERT=0
STYLETOOLS=0
PRINTTOOL=1
TEXTPDF=1
TEXTHTML=1
TEXTHYPERLINKS=0

ENABLE_CHARMAP=1
CHARMAP_PATH=charmap
EDITFIELD=0
HORZGRIDON=1
VERTGRIDON=1

CONDITIONS=1

LRCURSOR=1

PICKCOLWIDTH=140

HTMLROWS=200

ADVANCEDTOOLS=1

AUTOHYPERLINK=0
FIXHYPERLINK=0
TABLESORTER=0

TDFIXWIDTH=0
TDNOWRAP=1
HTMLCSSFILE=0
HTMLHEADER=0
HTMLFOOTER=0

UKDATE=1

ENTERGODOWN=0

MULTISELECT=0//multiselectrows

CELLWIDTH=100
ROWHEIGHT=26
DEFAULTROWCOUNT=25

GEDLOG=0
RECENTMAX=10


ENABLE_COLUMNINC=0 //inc in menu
ENABLE_COLUMNFILL=0 //fill in menu
ENABLE_COLUMNFILLSPECIAL=0 //fill in menu

ENABLE_INCDOWN=1 //inc in menu
ENABLE_COPYDOWN=1 //copy down in menu
ENABLE_IMAGEREF=1 //image ref in menu

TOOLTIPDELAY=0.5

EXTENDEDCHARS=1 //allow extended ascii accent set
FTFJUSTIFY=1 //justify the fields in full text export

COLOURISE=255=240=15

SHOWROWNUMBERS=0

SMARTLOAD=1

TITLESCAN=1
SHOWTOOLS=1

IMAGEFILTERS=0
MOUSEZOOM=1
HOLDZOOM=1
COMMA=1
SEPARATOR=0
QUOTE=1

EXPORTBMD=0 //allow freebmd flatfile headers
EXPORTCEN=0 //allow freecen file headers
EXPORTREG=0 //allow freecen file headers
EXPORTGHF=1 //allow ghf flatfile headers
EXPORTHTML=0 //allow html export
HTMLCSSFILE=0 //use external css file for html export

SHOWFSOFFSETS=0
EXPORTXML=0
EXPORTGED=0
EXPORTEXTRA=0

GRIDSMALLBUTTONS=0 //use small buttons on worksheet toolbar
IMGSMALLBUTTONS=0 //use small buttons on image toolbar
CLIPCOPYPASTEBUTTONS=1 //show special clipcopy/paste buttons on worksheet toolbar

NAVIGATIONBUTTONS=0 //show navigation buttons on worksheet toolbar
CHARMAPBUTTON=0 //show charmapbutton on worksheet toolbar
STRIKEOUTBUTTON=0 //show strikeout button on worksheet toolbar
COPYBUTTON=0 //show copy buttono nworksheet toolbar
INC_BUTTON=0 //show inc button on worksheet toolbar

WORKTOOLBARPOSITION=2
IMAGETOOLBARPOSITION=2
TEXTTOOLBARPOSITION=1
COPY_BUTTON=0 //copybutton in toolbar
INC_BUTTON=0 //fillbutton in toolbar
ENABLE_NEW_FROM_TPL=1 //new from template in toolbar
PDFSWITCH=
PDFVIEWER=
GHF_INFO_TITLE=GHF TranscriberD etails
GHFLABEL1=
GHFLABEL2=
GHFLABEL3=
GHFLABEL4=
GHFLABEL5=
GHFLABEL6=
GHFLABEL7=
GHFLABEL8=
GHFLABEL9=
GHFLABEL10=
ADMINMODE=0
PREDICT=1
AUTOCOMPLETE=0
INSERTAFTER=0
